Please check the issue 1 related with Editor on the GitHub

Please check the issue 1 related with Editor on the GitHub

Alper YAZGANAlper YAZGAN Posts: 7Questions: 2Answers: 0
edited June 8 in Editor

https://github.com/DataTables/Dist-Editor-DataTables/issues/1

Package.json contains the line;

"main": "js/editor.dataTables.js",

IMHO this leads the web pack compilation into error when we use the statement require('datatables.net-editor-dt')();;
Should it be like the following ?

"main": "css/editor.dataTables.css",

Any comments will be appreciated.
Regards,

PS. After installation of the real package "datatables.net-editor": "^2.0.2" we use the statement require('datatables.net-editor')(); without any problem, but that package does not contain any css files.

This question has an accepted answers - jump to answer

Answers

  • allanallan Posts: 54,909Questions: 1Answers: 8,606 Site admin
    Answer ✓

    There is an error in our packaging there I'm afraid. There should be a js directory in there, in the same way that there is for the other extensions.

    I've added that now. You still need to run the installer but that should help with the initial error.

    Allan

Sign In or Register to comment.